<?php
class PaymentType extends AppModel {
	var $name = 'PaymentType';
	var $order = array('PaymentType.id');
	var $validate = array(
	);

	var $belongsTo = array(

	);

	var $hasMany = array(
		'PaymentType' => array(
			'className' => 'PaymentType',
			'foreignKey' => 'payment_type_id',
			'dependent' => false,
			'conditions' => '',
			'fields' => '',
			'order' => '',
			'limit' => '',
			'offset' => '',
			'exclusive' => '',
			'finderQuery' => '',
			'counterQuery' => ''
		),
	);

}
